跳至主要内容
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 交换机
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

内存 (RAM)
128 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

128 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
自动 MDI/MDI-X
Yes
自动 MDI MDI-X
是
连接网关镜像
是
连接聚类
是
光纤通道协议
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
10G支持
否
10G 支持
No
树协议持续时间
是
基本交换 RJ-45 以太网端口数量
8
基本交换 RJ-45 以太网端口类型
Gigabit Ethernet (10/100/1000)
广播风暴控制
Yes
DHCP功能
以太网供电Poe支持
否
光纤以太网布线技术
100BASE-FX
光纤以太网布线技术
100BASE-FX
流量控制支持
Yes
全双工
Yes
IP 路由
Yes
搜索IGMP
是
巨帧支持
Yes
延迟 (10-100 Mbps)
10 µs
链路聚合
Yes
MAC 地址表
16000 entries
管理协议
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
组播支持
Yes
VLAN数量
4096
过滤的多播组数量
255
静态路由数量
4000
端口镜像
Yes
以太网供电 (PoE)
No
服务质量 (QoS) 支持
Yes
速率限制
Yes
服务质量 QoS 支持
是
生成树协议
Yes
支持的网络协议
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
交换容量
5.6 Gbit/s
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
是
光纤连接
SFP
组合SFP端口数量
2
光纤通道连接点
2
光纤连接器
SFP
光纤端口数量
2
电源连接
组合SFP端口数量
2
电源连接器
直流输入插孔
访问控制列表 (ACL)
Yes
延迟 10/100 Mbps
10 µs
基于Web的管理
Yes
MTBF范围
830000小时
DHCP 功能
DHCP 客户端
安全
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP 监听
Yes
MAC 地址过滤
Yes
SSH/SSL 支持
Yes
安全性
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
AC输入频率
AC输入电压
交流输入频率
47/63 Hz
交流输入电压
100 - 240 V
电源数量
1
功耗
散热
31 BTU/h
电源单元数量
1
功耗(典型)
9.1 W
地址表大小
重量
深度
330 mm
深度
电磁兼容性
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
宽度
高度
203 mm
巨型帧支持
是
LED指示灯
Yes
网络标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
产品颜色
Grey
基于Web的管理
是
重量
1.9 kg
宽度
440 mm
高度
产品颜色
处理器频率
266 MHz
处理器频率
266 MHz
内存容量
闪存
闪存
16 MB
内部存储器
128 MB
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
交换机层
L3
开关类型
Managed
出版流程控制
是
电磁兼容性
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
过滤后的多批发货组数量
255
静态路由数量
4000
VLAN数量
路由过渡容量
全双面打印
是
MAC 地址过滤
是
包含线缆
LAN (RJ-45)
包含的电缆
LAN (RJ-45)
品牌
Allied Telesis
类别
网络交换机
产品名称
AT-8100L-8
GTIN EAN UPC
0767035193960,
类别
Network Switches
品牌
Allied Telesis
平均无故障时间 (MTBF)
830000 h
产品名称
AT-8100L-8
产品系列
已售市场
CZ
添加到系统的日期
2012-01-28
生产日期
产品代码
AT-8100L-8-50
头部行程霍尔阻塞
Yes
限速
是
IP欺骗
是
散热
31 BTU/s
MIB 支持
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
MIB 支持
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
组播支持
是
系统事件日志
是
SSH SSL支持
是
系统事件日志
Yes
VLAN 支持
Yes
VLAN支持
是
管理协议
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 交换机